/* poppins-regular - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/poppins-v24-latin_latin-ext-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-500 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/poppins-v24-latin_latin-ext-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-600 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/poppins-v24-latin_latin-ext-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* allura-regular - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Allura';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/allura-v23-latin_latin-ext-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


h1, .h1, h2, .h2, h3, .h3, h4, .h4, h6, .h6 {
	font-family: 'Poppins';
	font-weight: 400;
}

p, a {
	font-family: 'Poppins';
	font-weight: 400;
}
html, body {
	 /* font-size: 17px; */
}

.mainmenu ul li.page_3 {
	margin-right: 0;
}
#slider .inside .image_container {
  position: absolute;
  top: 0;
  left: 0;
  width: 85%;
  height: auto;
}
.ce_image.icon .image_container img {
  max-width: 60%;
}
.ce_gallery.block {
  /* padding-left: 5px; */
}
.ce_gallery.block .image_container img {
  border-radius: 30px;
}
.ce_gallery .swiper-container .capt {
	padding-left: 3px;
	padding-right: 3px;
	line-height: 1.5em;
}
.ce_form .widget.mandatory input,
.ce_form .widget.mandatory textarea,
.ce_form .widget.mandatory fieldset,
.ce_form .widget button {
  border-radius: 20px;
}
.ce_form .widget button.submit {
  background-color: #fff;
  color: #555;
  font-size: 0.9rem;
  padding: 13px;
}
.ce_form .widget button.submit:hover {
  background-color: #ff6b01;
  color: #fff;
}
.ce_split_words.customFont2 span.word {
  padding-right: 8px;
}
.ce_hyperlink a {
  border-radius: 30px !important;
}
.ce_gallery .image_container i.fa.fa-plus-circle::after,
.ce_gallery .image_container i.fa.fa-plus-circle::before {
  display: none;
}
.ce_gallery li:hover .content {
  opacity: 0.5;
  border-radius: 30px;
}
.ce_gallery .content,
.ce_before_after_slider .twentytwenty-container img,
.start_collage .ce_image .image_container img {
  border-radius: 30px;
}
.swiper-button-next,
.swiper-button-prev {
  color: #ff6b01;
}
#article-10 .ce_fancy_divider_image svg {
  width: 2555px;
}
#mmenu .mod_navigation ul li a.highlight {
  font-size: 1.5rem;
}
.leistungen .ce_image.icon .image_container .caption {
  display: none;
}
.ce_image_collage_2pics.style3 .image_1 {
  z-index: 1;
  padding-top: 20%;
}
.ce_image_collage_2pics.style3 .image_2 {
  grid-column: 7 / span 9;
  padding-top: 0%;
  z-index: 2;
}
.header.original .logo a {
  position: absolute;
  width: 260px;
  height: 160px;
}
.header.cloned .logo a {
  position: absolute;
  width: 180px;
  height: 105px;
}
.header .mainmenu ul li a.highlight {
	margin-left: 0;
}

@media only screen and (max-width: 767px) {
	.header .inside {
		padding-left: 0;
		padding-right: 0;
	}
	.mmenu_trigger {
		right: 0;
	}
	.header.original .logo a {
	  width: 150px;
	  height: 90px;
	}
	.header.cloned .logo a {
	  width: 130px;
	  height: 78px;
	}
  .ce_form .column {
    padding-left: 0px;
    padding-right: 0px;
  }
  .ce_form .widget button.submit {
    width: 100%;
  }
  .column[class*="col_"]:not([class*="_m"]), .autogrid_grid .column:not([class*="_m"]) {
    margin-bottom: 0px;
  }
  .autogrid_row .column {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .ce_scrolling_text .text {
    font-size: 30px;
  }
  #article-4 .container {
    padding-top: 36px;
  }
  .ce_text_extented.font-style-quote p {
    line-height: 2.6rem;
  }
  .leistungen .ce_image.icon .image_container img {
    max-width: 50%;
  }
  .ce_fancy_divider_image {
    max-height: 70px;
  }
  #article-9 .container {
    padding-top: 65px;
  }
  #footer .autogrid_row .mt-m-m {
    margin-top: 25px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1025px) {
  #footer .ce_text.h1 p {
    font-size: 2.8rem;
  }
  #footer .ce_text_extented {
    padding-left: 15px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1107px) {
  .h1.ce_scribble_animation {
    font-size: 2.6rem;
  }
}  
@media only screen and (min-width: 768px) and (max-width: 1499px) {
  body.root_2.page_4 .autogrid_row.gutter_none .col_6.col_12_t {
    width: 100%;
    flex: 0 0 calc((100% / 12) * 12);
    max-width: calc((100% / 12) * 12);
  }
}
@media only screen and (min-width: 768px) and (max-width: 1499px) {
  #footer .ce_text_extented {
    padding-left: 15px;
    max-width: 350px;
  }
  .ce_scrolling_text {
    font-size: 60px;
  }
  #article-4 .container {
    padding-top: 130px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1620px) {
  .ce_split_words.customFont2 {
    font-size: 50px;
  }
}
@media only screen and (max-width: 1025px) {
  .leistungen .ce_image.icon .image_container img {
    max-width: 30%;
  }
  .leistungen .ce_image.icon {
    margin-bottom: 15px;    
	text-align: left;
  }
}  

.swiper-gallery-wrapper {
  margin-left: -4px;
  margin-right: -4px;
}
.gallery-margin-items ul li {
  padding: 0 4px;
}
.twentytwenty-overlay {
  border-radius: 30px;
}
.ce_before_after_slider {
  border-radius: 30px;
  /* margin-left: 5px; */
}

.icon-gallery .image_container img {
    max-width: 120px;      
    max-height: 120px;
    width: auto;
    height: auto;
    margin: 0 auto;
    display: block;
}

.icon-gallery .entry {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 20px;
}

.icon-gallery .capt {
    margin-top: 5px;
    min-height: 40px;
    text-align: center;
    color: #ff6b01;
}

